package com.ruoyi.app.domain.DAO;

public class AppVehicleInfo {

    private String vehicleId;

    private int vehicleStatus;

    private String locationId;

    private int isEmpty;

    private int isLock;

    public String getVehicleId() {
        return vehicleId;
    }

    public void setVehicleId(String vehicleId) {
        this.vehicleId = vehicleId;
    }

    public int getVehicleStatus() {
        return vehicleStatus;
    }

    public void setVehicleStatus(int vehicleStatus) {
        this.vehicleStatus = vehicleStatus;
    }

    public String getLocationId() {
        return locationId;
    }

    public void setLocationId(String locationId) {
        this.locationId = locationId;
    }

    public int getIsEmpty() {
        return isEmpty;
    }

    public void setIsEmpty(int isEmpty) {
        this.isEmpty = isEmpty;
    }

    public int getIsLock() {
        return isLock;
    }

    public void setIsLock(int isLock) {
        this.isLock = isLock;
    }

    @Override
    public String toString() {
        return "AppVehicleInfo{" +
                "vehicleId='" + vehicleId + '\'' +
                ", vehicleStatus=" + vehicleStatus +
                ", locationId='" + locationId + '\'' +
                ", isEmpty=" + isEmpty +
                ", isLock=" + isLock +
                '}';
    }
}
